## moonphase-home-widget 0.1

=== Makefile ===
SRCDIR = src
SOURCES = $(SRCDIR)/moonphase-home-widget.c $(SRCDIR)/moonphase-util.c
LIB=moonphase-home-widget.so
DATA_FILE=moonphase-home-widget.desktop
BUILDDIR = build
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 --libs --cflags)
CCFLAGS=-shared
HILDON_WIDGET_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_WIDGET_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonhomedesktopentrydir)

#HILDON_WIDGET_LIB_DIR=/usr/lib/hildon-desktop
#HILDON_WIDGET_DATA_DIR=/usr/share/applications/hildon-home
MOON_PHASE_IMAGE_PATH=/usr/share/pixmaps/moon-phase-widget

CC=gcc

all:
	mkdir -p $(BUILDDIR)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(SOURCES) -o $(BUILDDIR)/$(LIB)

install: all
	install -d $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install $(BUILDDIR)/$(LIB) $(DESTDIR)/$(HILDON_WIDGET_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install data/$(DATA_FILE) $(DESTDIR)/$(HILDON_WIDGET_DATA_DIR)
	install -d $(DESTDIR)/$(MOON_PHASE_IMAGE_PATH)
	install data/newmoon.png $(DESTDIR)/$(MOON_PHASE_IMAGE_PATH)
	install data/fullmoon.png $(DESTDIR)/$(MOON_PHASE_IMAGE_PATH)

.PHONY: clean install

clean:
	rm -rf build
