=== debian/changelog ===
moonphase-home-widget (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 15 Sep 2010 23:17:22 +0200
