=== debian/control ===
Source: moonphase-home-widget
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libdbus-1-dev, libtime-dev
Standards-Version: 3.7.3
Section: user/desktop

Package: moonphase-home-widget
Architecture: any
Depends: ${shlibs:Depends}
Description: Moonphase Home Widget
 Widget which shows the current Moonphase
XB-Maemo-Display-Name:Moonphase Home Widget
XSBC-Bugtracker: mailto:nicolaihess@web.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAAtXAAALVwEARl5jAAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAPZUlEQVRo3q2aS4wlV3nHf+dRj3v79vN29zwzM8ZmSIxjEyNsk4SE
 TQDFW1CiRIJFsogjZYeiSDaKsgAp2SewSGSxSwRbbJASYRAGxrHxY7DjGcbD
 vKc9Pd23b99nVZ1HFqeqbt2e8SQ2lHS6zq2uOvX9v/f3nRJ84OM4IAE64D8C
 4nFQjykVnY6T+EScxItpGre892R5Mcmm2SDP8ivOmvNgXwLOgDwHdgga+OUH
 okK8/0dOEij3D4D8XJy0nlzfWH3k8LHN7pHjm/rYsUOsdpdZWGiRpgnee6ZZ
 znAwYmdnj5s3bnHtypa5ee3WTm+n/7otsu+A/y6oC+Dd+wXyPgCcAqQA81Eh
 oy91N7pfOP3gfSceevi0OHHfMZaXO+hII4QA7/FA+FO+SITXeTx5lrPb63Px
 wlXefO28f+fc5Sv9vf638PabEL0JzsPFXxeA+wEDsA7qL7qb3b/+2CcePPE7
 n3iQzUNdlFZ4D977ey7qD/wWQiAEFIXh5vVb/OzMzzn76rkrezu9fwH/b+Bv
 B9V651cBcD/QAfqPJ2n7qw8+8uFPf/IPH1WHjqwhvMc7B0IilEII+X+v6Csg
 Hu9nF4QUOOe4ce0WP/3Bq/bczy+8kE0nT0P7DGT3BHGP190PoMD96Up39atP
 fPrRkw997DRaS7wxpUqEJYQUCKUDCCHuKYFKUs2zr4AIyHPDW6//gjM/ePVy
 7/bu08C/g7DvpVLvAeABwEfg/2rz6MY//P5nHls9fuoIOAfWlCpQEi9AIALh
 ogSi1J0AnJvZRom+koL3zRGounnlXV78z5d7N69u/T34b4As7iYJdXfiUeCf
 2jjS/drv/dHHl9ePdDF5gckyjDFYa7HGYubOBmMMpiiwzmM9WGsxRUGRZWHk
 GSbPMcbgPBhry2dMOQ+/i8KQdlI2jnRb+7vDTw36wz74V2Ddw+69ADyAkDl4
 8Wcr3aV/+sQfPLS8stqhyAtMURJvbABwFxD13BRY5yiKgnw6wRSBaGNNfZ9D
 YKylyAMwWwGylsJaisKgY8XK5kq8d3v/ifFgfFVH/qxzXZogxDznPeAfb3Va
 //Gx3/3Nk4ePdcGDlAJBqSKioS6V+kB5fbZkbSO+4YEqTyUlKknxzmGyKd45
 ZJzgEXjvcN7jncd5h/ews7XLz35w9vKwv/8nIM+Ed1w4KIE1wG9Ipf/5/odP
 PXro+BqmMDNuV8O5em6swzqLta4cs/uMadxnDqxjgiTy6ZQiz4NEhMA6jzGz
 Z4y1FMYQpRFSy5Xdrf4p58x3QY4rKaiK+61lgcn4m/Xj63958reOCWtyrLU4
 6wLRzuEq4qvfFeEVCGdxNaHV9XmAld4XeY4xRa37DoHzfl4lTRiFMSQLMZPh
 9NRob7y7sBq9WExXgF10xf9J3/523E6fOnT/piyKHG8KpChdZKk+UgiklOFa
 pUaVJxICFcWVY8U5i3d2zoc2Y8Cc58GjEcgorgFa6/DeBaUu71s/0ZW9W/2n
 Rr3pcyDPAuig+0aA+uLyoeWTKhYM9/exNizinKt9tpQSpSSR1kRRFIbWAZQQ
 pHGKjmLwHjMeYoqChinUbtQHBHPEZbnBScUkL5hmOcYavPMgQEmJUgoZSxY3
 F0/uXMq+CPZv4QFfSkCdVkn0ebWouL19C5PntWFKKUtJyDA3gjwvkDILC2tN
 HGkirRE6BqkpJmOyyXg+DvgZ95u+3zlHYQxZlpMVOV4oVBQjpMLhscaSuRxn
 gzTEgkQl+vM2M/8KnKtU6LPxYnzKUmCmOaoitjkOgKlUCu8pCgNCYTzY8Yjp
 YB+8R4imB5qdnLM453GudL2lpKUIqmezCSpJiXQU3usEVgSnIWNFtBifspn5
 bAnALwoln0yWYoSzSCVRUs0Rr6RAiAYQpYJIZXWWxGkK3jMdjTBlqtFMKrz3
 xGkLGUWM9/ulaoIUEhSBeC8RolTbIkfFCUJIhBXlWhYhoLXaIutNn/TWPavB
 n9apfjhOBRIfiJISqSriJVJIpFLoKCJOUpK0hYoilJRYUzAdDsgno5pgfZdU
 AiFodToIIcnHQ5wVQYW8R3qJEw7hfQAiBM47XJGh4hQhNCVHEFaQdFJ0oh8u
 xtlpDeJxnah1KSsjVTPCyxHFMe3OEnGSoHRU/08IQTEZIwUIoer8KIpjdByM
 2VmL9x4dJ6TtBZy1xHFCked4PLIMWEIIpHe4yrs5gS0KnLWoKEErhUADliiJ
 iBbi9WKcP65BPBalUislZtwvvY2UCikFWmuSNHgYJcN9QkAxneCtQSldR2al
 FMvddaI4mTNYIQLHvdYsLC4x7O8FVREehSJuLWCdZToaYkxRR3xnLWY6RkQx
 Kk7q/CFZSPR4e/SYFlKcjlJ9gPjZXCoJzpKNBuilFXQcdH0y2McWweDrmFDG
 DW8NUqQoreZdqAePZ3F5Ba0Uo8E+RVGgo4iF5WWcc8RJwmCvhynyWa7jHK7I
 8VKhdAQC4naMkOK0lkqciGJ9J/ENY1ZS4q0hHw9pt9s4a3C2CHYi5FywEwKm
 wyHeOVbW1kHKOgeqXaf36OUV4jSlv3MbD7XqivYC3jkGvd1AfiNbk6WEAeI0
 Rmp5QkutFnWs73CbSt4JBO9wpiBptciTBG9tDUApTdJqBXUCoiQhimPEnAQC
 8ZX/lyrYxGCvh/AOpSOEtURRHKRnK/sXJPECMoqxrozcgeZFLaVs6ShCSh8C
 U63/B6RQXsvGQ9I0ZWV1ndH+Hs5ZtNasdjdJFxZCnBCNjLTMRn2dQrg603TO
 s7i0TKQjhFIhUFUpi5Cha+NBq5iks4R1FozBo4JRS9HSlNzSGoR3wWWW3G8S
 P5MCjAd9VrobrB86wniwjzUFaatFHOlalRo15x35j3MhZXbOhfUXF8uAZhHW
 0mq3KbIOk/EI7z0qitBagQGvwlpKKYQQaDyTOE6j9lIbV+SY6bjm/hzxqnKt
 CrxnvN9nbWOT7uYhetvvkk/HtNvtWaJXRoVmLTyzAVdG4jK7rSRWGW0cs9xd
 J2m3GQ+HOO9RSpXPK7wqbcr5ibbWDrzzS1prZBQxtQa8q9VJNgy5CcQ7x2i/
 T/vwEdoLC0wnE/COOEqpamUaqVwtgQb3rbOlz3dznqw6Wu0FdJxQFEXITlWw
 IYUC53HWDbQr3BWTmWNVxpekKcV02jDmRkw44JmcMQz7eyX3PIO9HtH6Jkkr
 5WBv4m7cF04ghUNYO+N+dW95rjgPBu8lTkq899jC4ay7op2z5/NJ/snKhYok
 xRVFaQtyHohsqlWY59MJUkq01pg8I5uM6SwuzkugzPmD8Vbcd0gbkjTuMJl5
 t+ulwkuPkx4ly/R7mOGsPa/BvTTuj/9cILSUEhUnFHqMpMw+pWgAUXexidkQ
 CKI4IiqN+aARN7kvXan7VpQl0Cx1raVV673HeYnyEudCcjcZjA24lzT4M+P+
 +LbJzeEkTdBSEkUxzhQopegsLRNFmmw8RggOSETVxh4kJnBFgRKyjsJVKK5i
 gHMupMxWICru30V1nPco73EH03olMWPLZH9yG/wZDeL8ZDh5Y9gbHl5aWUQp
 RWuhgy1yOkvLdBaXiLRmmqSM9/t3iRMzQEJKijwjm05YXlmdk0DVaQi1tUAI
 V3K/ihWlhymJVlLOnSsmKSkZ9YZMhpM3QJzXoAbWmO/s3Nj9zNH7jiCkpN1Z
 RCtFFM0yz1DQiDsi9bwUghcpsilaq9qjVAHMOR9UxwpEFWabHkqVquLuRnx4
 v7CC3a0e1pjvgBqUFZn/3s7N3Uuj/vhUd3O1zv9lw1DHw/1Q1IiZujRFG0UR
 aZISJzErq6tEUVTbQW3AzmHdTHVmETpw33mPkg6nJNLdpRqUkvFgzO7N3iXw
 3wOqroQ/PxmOv33z4s0vrx9aQ8gqnAeOTkYhOVNah/81iI+TmMWlZVZX12i1
 20FqSgdu1RLwdQkpSqP1tWR87WGkbNqTnJWuDeneuLjFeDD6NrjzhIiwC6wD
 bms6zv544+j6SmepUxfsWoXc3xkT3KXSaD2Tzupal8NHj9NqtYIHKp/RZdmp
 GkRV2Wpd3FfdiXqEPKkKeM3A5/H0tvd4+5Vzl4ss+zvQ78KFWV9oaVWd3e+N
 vn7h7MWvdTfXpIx03e/pLK3QWVxCCkFctlMEMBr0g2SadlESXwEsQ36Iunbm
 bVzpGoOqzBK4OhVp9p6EwBrHhTfecaP94ddXNuKze9thsdLX7ZJN1wB3frQ/
 frS10PrQxtGNuh+jlSKOE9I0JUlSkiSh1W6zuLREq90mSdJwn1a1hCpJhIJH
 zqlTPRpZ6R3nRsrhvOedN3/JL16/8F/O2WemY8ZVb1TOV95y2xT5M2+98vbl
 d6/dKoNTuR3UCPXVREcRrVa71NPAxQp0ABT6RVqruaAnxIEqrtnha3T6BCHu
 bF29xVsv/89lU+TPgNyeo3g2vQAIpDJnhv39p19+4dXe7nYPIZtbRwdeUl6v
 X1iKvvIaugTR9CbNrna1hqhqBxqLAkJKdm7t8rMfvtob7Q+eFqKY60w3VKg6
 dvF+ExBvjYej0d7t/qc2j2zEi8udho43YoCalaD1+UCaAeC8n2sIO3f3YRtz
 8Gxdv8WPnv/J8PbW7a+AfBYi3yT+LgACCFjzwKvD/qC/fXP3ibWN1dbK2vJc
 oS/nml+zeSUBqu1Wd7C7XXat6zb9rLsdOnbhvsvvXOWHz/24t33z1ldAfgMw
 /88tJoAesOZAvDIaDK5ev3Tz4yrSKxuHu8RxNPPNB4iuysGqlKmqr7kWfNVK
 rPcaGgDwZNOM1356lh997yeX93Z2vwzq2fci/h4AahAeOmezaf8n1y7euG93
 e+/k8uqSrHImIQ4Q3tihnPMyzQ2QklhT7y2ENrq1lmuXrvPC8y/a1376xvcn
 49FTsPo8ZP5e26z3AFCB6ADuurX2ue2t272L566cHg1GywudNp3FNlqXu/Nz
 aSWN4mV+A6QC4UrCi7zgxrUtfvz9/+aF51+8cv3S1X901jwN/hdhg/1X2uhu
 Hh8ClID8o0KoLy2trHzhww9+6MSDj3xEnLzvN1jtrpAkcejvHCgP62TOe6y1
 ZFlOb3ePy+9c5c3X3vYX3v7llf29vW95b78J8Ztgf52fGhw8TgFCgnsAxOei
 uPVkd2P1keMnj3aPHDukDx3dZHVtmbSVEscRAEVRMJ1m9Hb2uLV1mxtXt8zV
 S9d3drZ7rxf5pPzYQ5Yfe1x6X9R8AADVcZyggb7xuY1+TEfx6TRNTkSxXoyi
 qOU9GGMmpjCD6WR6pSjy82BeAn8GxDkQw9DBuvaBqPhfeMfK/NZoj2kAAABJ
 dEVYdENvcHlyaWdodABQdWJsaWMgRG9tYWluIGh0dHA6Ly9jcmVhdGl2ZWNv
 bW1vbnMub3JnL2xpY2Vuc2VzL3B1YmxpY2RvbWFpbi9Zw/7KAAAAJXRFWHRk
 YXRlOmNyZWF0ZQAyMDEwLTA5LTIyVDAxOjE5OjM5KzAyOjAwprXQggAAACV0
 RVh0ZGF0ZTptb2RpZnkAMjAxMC0wOS0xN1QwMTo0NTo0MCswMjowMAod7qoA
 AAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAAAElFTkSu
 QmCC
 ====
