## moonphase-home-widget 0.2

=== debian/changelog ===
moonphase-home-widget (0.2) unstable; urgency=low

  * enlarged the fontsize for the moonphases dates.

 -- Nicolai Hess <nicolaihess@web.de>  Sun, 26 Sep 2010 10:52:53 +0200
